{
  "format_version": "1.8.0",
  "minecraft:entity": {
    "description": {
      "identifier": "furnicraft:totem",
      "is_spawnable": false,
      "is_summonable": true,
      "is_experimental": false,
	  "scripts": {"animate": [ "burrow" ]},
	  "animations": {
	    "burrow": "controller.animation.totem_spawn"
         }
  },
	"components": {
	  "minecraft:type_family": {
	    "family": [ "structures" ]
	  },
          "minecraft:collision_box": {
            "width": 0.0,
            "height": 0.0
          },
	  "minecraft:health": {
	    "value": 1
	  },
	  "minecraft:despawn": {
	    "filters": {
		  "all_of": [
		    { "test": "is_family", "subject": "self", "value": "structures" }
		  ]
		 }
	  },
	  "minecraft:physics": {
     }
 	 }
  }
}